Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515303 - [v2v] Transform dialog is not opened when tagging one or more VMs.
Summary: [v2v] Transform dialog is not opened when tagging one or more VMs.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: lgalis
QA Contact: Nisim Simsolo
URL:
Whiteboard: rhv:v2v
Depends On: 1514032
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 14:28 UTC by Satoe Imaishi
Modified: 2018-01-09 14:03 UTC (History)
14 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1514032
Environment:
Last Closed: 2018-01-09 14:03:45 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:39:39 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a55b882f66b5ce7ef949c7bc51fb046ad6016656

commit a55b882f66b5ce7ef949c7bc51fb046ad6016656
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Sat Nov 18 08:48:57 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 20 09:29:24 2017 -0500

    Merge pull request #2757 from lgalis/fix_vm_transform_from_infra_provider
    
    VM Transform not working from a provider page
    (cherry picked from commit 80fb23f834f6cec1ff99d8ae6f84b7e91151ae03)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1515303

 .../application_controller/ci_processing.rb        |  2 ++
 .../mixins/actions/vm_actions/transform.rb         | 27 ++++++++++++++++++++++
 app/controllers/vm_infra_controller.rb             | 20 ----------------
 spec/controllers/ems_infra_controller_spec.rb      |  7 ++++++
 4 files changed, 36 insertions(+), 20 deletions(-)
 create mode 100644 app/controllers/mixins/actions/vm_actions/transform.rb

Comment 3 Nisim Simsolo 2018-01-09 14:03:45 UTC
Closed as deferred, "transform tagged VMs to RHV" option is now hidden.

Verification version:
cfme-5.9.0.15-1.el7cf.x86_64


Note You need to log in before you can comment on or make changes to this bug.